.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b8918565-33b5-a8b0-c0e2-89e1a60cda86 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b8918565-33b5-a8b0-c0e2-89e1a60cda86) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-507f8ca5-b5a1-782f-2846-7ccb21d74f62 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-507f8ca5-b5a1-782f-2846-7ccb21d74f62) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-89717f81-b4eb-3f01-44b8-c8a5e6d1ec45 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-89717f81-b4eb-3f01-44b8-c8a5e6d1ec45) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8d183e89-86b1-a2b8-0f2f-dae0f34957af {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8d183e89-86b1-a2b8-0f2f-dae0f34957af) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f2098372-e47b-a3e8-a0b7-b5a676f3af48 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f2098372-e47b-a3e8-a0b7-b5a676f3af48) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fd929931-5903-d238-ee68-3f2d6da915b0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fd929931-5903-d238-ee68-3f2d6da915b0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d0eac51b-9b5f-0869-5102-8658fc955d68 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d0eac51b-9b5f-0869-5102-8658fc955d68) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e217e7ee-3d04-714b-c861-8cbec7f702ea {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e217e7ee-3d04-714b-c861-8cbec7f702ea) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-13cd8c9d-ed8e-3e0c-1b88-2c8a64c63ecb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-13cd8c9d-ed8e-3e0c-1b88-2c8a64c63ecb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c53f8823-8609-cad4-75b9-4b64b5b1fdc3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c53f8823-8609-cad4-75b9-4b64b5b1fdc3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
